#
# OpenWatcom Makefile for building the picotcp-powered ping
# Copyright (C) 2015 Mateusz Viste
#
# http://picotcp4dos.sourceforge.net
#


MODEL = l

CFLAGS = -we -d0 -bt=dos -0 -wx -lr -m$(MODEL) -I..\

all: ping.exe

ping.exe: ping.c
	wcl $(CFLAGS) ping.c ..\picodos$(MODEL).lib ..\picotcp$(MODEL).lib
	upx ping.exe

clean: .symbolic
	del *.exe
	del *.obj
